Subject: [Codematch-develop] Table at IETF

From: Kathleen Moriarty <[email-masked]>
Date: Tue, 10 Feb 2015 11:02:16 -0500

Hello,

We will have a table for us on Sunday of the IETF in Dallas.  The
secretariat will help and there will be an easel for signage.  We'll need
volunteers to sit with Kristin.  I have IESG meetings most of the day, so
unfortunately, I won't be able to commit.

We should be there for at least an hour or two before the new comer
session, so start by 12 to get those attending the security intro and new
comer session.  Registration opens at 11AM typically.  The new comer social
starts at 4 and the regular social at 5, so maybe running up until one or
both of those would be good to get a mix of people.

Volunteers?  Maybe for 1-2 hour blocks?

-- 

Best regards,
Kathleen